[rabbitmq-discuss] application keeps crashing

Dmitriy Samovskiy dmitriy.samovskiy at cohesiveft.com
Wed Mar 4 15:31:05 GMT 2009

Hi all,

>> I talked to the guys who setup the box and they told me that it's a standard
>> vanilla ubuntu 8.04 install, on a vmware virtual server.
>> The rabbitmq install was from the debian package via apt-get, and was
>> upgraded from 1.5.1 to 1.5.3 the same way. After we installed
>> rabbitmq, nothing else was done in terms of configuration.
>> Let me know if you need anymore info
> OK, so you're saying that you can reproduce this behaviour by using
> apt-get to upgrade from 1.5.1 to 1.5.3?

I just did an upgrade from 1.5.1 to 1.5.3 on my vm with "apt-get install rabbitmq-server" 
and it worked well, didn't break anything. It's Debian Etch however, not Ubuntu.

Matt, do you have any config in /etc/default/rabbitmq? 1.5.3 had some filename changes in 
this area (file got renamed to rabbitmq.conf), please see Tony's announcement:


- Dmitriy

More information about the rabbitmq-discuss mailing list